<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src=img/zen.jpeg alt="image de médiatation"></li>
        <li><img src=img/ballon.jpeg alt="image d'une mongolfière"></li>
        <li><img src=img/roue.jpeg alt="image d'une grande roue"></li>
      </ul>
    </header>
    <main>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum eget accumsan ligula. Sed molestie nulla felis, non ultricies ante tincidunt facilisis. Nunc aliquet, ante ut bibendum iaculis, orci tellus varius ipsum, sed tempor odio nibh eget elit. Proin at ligula aliquet, feugiat turpis nec, imperdiet augue. Etiam a condimentum libero. Aliquam nec velit et sapien euismod egestas non vitae felis. Donec molestie mollis magna, eget ornare justo lobortis eu. Proin gravida sem diam, quis faucibus dolor fermentum ut. Donec ut molestie risus. Maecenas in fermentum orci. Sed in metus a nibh pulvinar hendrerit. Pellentesque suscipit metus eget metus tincidunt, quis blandit risus euismod.
      </p>
      <nav>
        <ul>
          <li><a href="https://www.spotify.com/fr/">Musique</a></li>
          <li><a href="https://www.google.fr/imghp?hl=frfac">Photos</a></li>
          <li><a href="https://fr-fr.facebook.com/messenger/">Amis</a></li>
          <li><a href="https://fr.linkedin.com/">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: moi@exemple.fr</p>
      <p>Copyright(c) exemple.org-2021</p>
    </footer>
  </body>
</html>